Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

SCE boxes after upgrade to 3.1.6

Hi,

I've upgraded four pieces of SCE devices and SML Application. Printout "show version" doesn't contain info about Protocol Pack. I tried to install SPQI protocol pack trough SCA BB Console I see error message like this: Protocol Pack Installation on 'SCE 3 F-OFDM' [10.48.64.75]: Operation failed: Error while importing DSS: Index uniquness violation error: duplicate Signature index 120586496

Does anybody have an idea how to solve it ? Thanks and regards...

1 ACCEPTED SOLUTION

Accepted Solutions
Silver

Re: SCE boxes after upgrade to 3.1.6

In order to upgrade the SCABB from 3.0.5 to 3.1.6, you did the following:

* Upgrade the SCABB console

* Apply the new PQI file to the SCE

* Try to install the protocol pack. This is the step that failed

* Apply the default PQB file with the 3.1.6 SCABB

* Installing the protocol pack again. This time, the upgrade was successful

* Now, you need to apply the old policy on the SCE but you don't know how to make it compatible.

This behaviour is expected, and is due to a missing point in the upgrade guide. Before you can install a protocol pack, the PQB applied to the SCE has to be one created with the new version.

At this point, in order to reapply the old configuration on the SCE, you would need to do the following:

* Get the "engage/temp.dss" file from the SCE. This file contains the changes introduced in the protocol pack, and it's needed by the SCABB console.

* Open the old PQB with the new SCABB console

* Use the "Configuration --> Signature settings --> Signatures Script -->

Import from file" menu to import the DSS file you took from the SCE

* Apply the configuration

Importing the DSS file is only needed to apply configurations that were created with a different protocol pack (it is needed also with the default ones), so, it would not be needed if you retrieve the configuration from the SCE and then modify it.

I hope you find this information useful,

2 REPLIES
Silver

Re: SCE boxes after upgrade to 3.1.6

In order to upgrade the SCABB from 3.0.5 to 3.1.6, you did the following:

* Upgrade the SCABB console

* Apply the new PQI file to the SCE

* Try to install the protocol pack. This is the step that failed

* Apply the default PQB file with the 3.1.6 SCABB

* Installing the protocol pack again. This time, the upgrade was successful

* Now, you need to apply the old policy on the SCE but you don't know how to make it compatible.

This behaviour is expected, and is due to a missing point in the upgrade guide. Before you can install a protocol pack, the PQB applied to the SCE has to be one created with the new version.

At this point, in order to reapply the old configuration on the SCE, you would need to do the following:

* Get the "engage/temp.dss" file from the SCE. This file contains the changes introduced in the protocol pack, and it's needed by the SCABB console.

* Open the old PQB with the new SCABB console

* Use the "Configuration --> Signature settings --> Signatures Script -->

Import from file" menu to import the DSS file you took from the SCE

* Apply the configuration

Importing the DSS file is only needed to apply configurations that were created with a different protocol pack (it is needed also with the default ones), so, it would not be needed if you retrieve the configuration from the SCE and then modify it.

I hope you find this information useful,

New Member

Re: SCE boxes after upgrade to 3.1.6

THX,

It helped me a lot... Where did you find instructions how to do it ?

Regards

Robert

150
Views
0
Helpful
2
Replies
CreatePlease to create content